> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Dashboard Kpis

> Aggregate KPIs for the growth dashboard.



## OpenAPI

````yaml get /opportunity/analytics/dashboard
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /opportunity/analytics/dashboard:
    get:
      tags:
        - Growth Analytics
      summary: Get Dashboard Kpis
      description: Aggregate KPIs for the growth dashboard.
      operationId: get_dashboard_kpis_opportunity_analytics_dashboard_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
        - name: days
          in: query
          required: false
          schema:
            type: integer
            default: 30
            title: Days
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DashboardKPIs'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    DashboardKPIs:
      properties:
        newOpportunities:
          type: integer
          title: Newopportunities
          default: 0
        convertedOpportunities:
          type: integer
          title: Convertedopportunities
          default: 0
        lostOpportunities:
          type: integer
          title: Lostopportunities
          default: 0
        avgConversionDays:
          anyOf:
            - type: number
            - type: 'null'
          title: Avgconversiondays
        opportunitiesByStage:
          items:
            $ref: '#/components/schemas/OpportunitiesByStage'
          type: array
          title: Opportunitiesbystage
        opportunitiesBySource:
          items:
            $ref: '#/components/schemas/OpportunitiesBySource'
          type: array
          title: Opportunitiesbysource
        opportunitiesOverTime:
          items:
            $ref: '#/components/schemas/OpportunitiesOverTime'
          type: array
          title: Opportunitiesovertime
      type: object
      title: DashboardKPIs
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    OpportunitiesByStage:
      properties:
        stageId:
          type: string
          title: Stageid
        stageName:
          type: string
          title: Stagename
        color:
          anyOf:
            - type: string
            - type: 'null'
          title: Color
        count:
          type: integer
          title: Count
      type: object
      required:
        - stageId
        - stageName
        - count
      title: OpportunitiesByStage
    OpportunitiesBySource:
      properties:
        source:
          type: string
          title: Source
        count:
          type: integer
          title: Count
        revenueCents:
          type: integer
          title: Revenuecents
          default: 0
      type: object
      required:
        - source
        - count
      title: OpportunitiesBySource
    OpportunitiesOverTime:
      properties:
        date:
          type: string
          title: Date
        count:
          type: integer
          title: Count
      type: object
      required:
        - date
        - count
      title: OpportunitiesOverTime
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````